/* WEBマガジンcssより抜粋 */
/* cate bg */
#web-magazine .cate.red {
  background: #c7000a!important;
}
#web-magazine .cate.blue {
  background: #2a6fbd!important;
}
#web-magazine .cate.orange {
  background: #f18e2b!important;
}
#web-magazine .cate.emerald {
  background: #2abdb1!important;
}
#web-magazine .cate.green {
  background: #319e48!important;
}
#web-magazine .cate.pink {
  background: #dc6982!important;
}
#web-magazine .cate.yellow {
  background: #b0c333!important;
}